.forcefullwidth_wrapper_tp_banner{
  background-repeat: no-repeat;
  height: 850px !important;
  @media screen and (max-width: 767px) {
    background-size: cover;
    height: 520px !important;
  }
  .content-left-banner {
    position: relative;
    top: 371px;
    width: 89%;
    @media (min-width:768px) and (max-width: 1023px) {
      top: 200px;
      width: 100%;
      left: 0;
    }
    @media screen and (max-width: 767px) {
      top: 80px;
      width: 100%;
      left: 0;
    }
    h1 {
      font-size: 100px;
      font-weight: 900;
      color: $color-banner;
      text-transform: uppercase;
      @media screen and (max-width: 768px) {
        font-size: 42px;
        margin-top: 30px;
      }
      @media (min-width: 769px) and (max-width: 1384px) {
        font-size: 50px;
        line-height: 40px;
      }
      @media (min-width: 1385px) and (max-width: 1700px) {
        font-size: 48px;
        line-height: 40px;
      }
      strong {
        color: #5ff1ee;
        margin-left: 10px;
      }
    }

    p {
      padding-top: 30px;
      font-size: 36px;
      font-weight: 900;
      color: $color-banner;
      line-height: 40px;
      @media screen and (max-width: 768px) {
        font-size: 30px;
        padding-top: 20px;
      }
    }

    .btn-header {
      padding-top: 25px;
      @media screen and (max-width: 768px) {
        padding-top: 20px;
      }
      a {
        padding:20px 40px;
        text-decoration: none;
        text-transform: uppercase;
        color: $color-banner;
        font-weight: 900;
        font-size: 22px;
        text-align: center;
        border: none;
        outline: none;
        background-color: $bg-button;

        &:hover {
          opacity: .8;
        }
      }
    }
  }
  .content-right-main{
    padding-right: 0;
    @media screen and (max-width: 767px) {
      padding-right: 15px;
    }
    @media screen and (max-width: 1024px) {
      display: none;
    }


    .content-right-banner {
    width: 100%;
    position: relative;
    top: 92%;

    .featured-boxes {
      width: 100% !important;
      height: 500px;
      position: absolute;

      @media screen and (max-width: 1200px) {
        position: unset;
        width: 100% !important;
        height: auto !important;
      }

      .featured-box {
        width: 100%;
        height: 100% !important;
        border: none;
        box-shadow: 14px 20px 38px 0px rgba(000000, 0, 0, 0.1);
        text-shadow: 14px 20px 38px rgba(000000, 0, 0, 0.1);

        &:before {
          opacity: 0 !important;
        }
      }

      .box-content {
        padding: 15px;
        top: 37%;

        .pt-1 {
          position: absolute;
          top: 240px;
          margin-bottom: 0;
          bottom: 30px;
          font-size: 17px;
          color: $color-banner;
          font-weight: 500;
          @media screen and (max-width: 768px) {
            top: 75px;
            font-size: 14px;
          }

        }

        .fa-play {
          background-color: $color-banner;

          &:before {
            font-size: 28px;
            color: $main-color;
            opacity: .1;
          }
        }
      }
    }
  }
  }
}